.chamadaDark {
    grid-column: span 3;
    grid-row: span 3;
}
.chamadaDark > a {
    text-decoration: unset;
}
.chamadaDark > a > figure {
    width: 100%;
    height: 160px;
    border-radius: 12px 12px 0px 0px;
    overflow: hidden;
    position: relative;
}
.chamadaDark > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaDark > a > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.chamadaDark > a > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.chamadaDark > a > div {
    border-radius: 0px 0px 12px 12px;
    padding: 20px 16px 16px 16px;
    background-color: #111111;
}
.chamadaDark > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
    font-weight: 400;
    display: block;
}
.chamadaDark > a > div > h3 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    font-weight: 400;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .chamadaDark {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadaDark > a > figure {
        width: 100px;
        min-width: 100px;
        height: 96px;
        border-radius: 12px 0px 0px 12px;
    }
    .chamadaDark > a {
        display: flex;
    }
    .chamadaDark > a > div {
        padding: 8px 14px;
        border-radius: 0px 12px 12px 0px;
    }
    .chamadaDark > a > div > h3 {
        font-size: 15px;
        line-height: 20px;
        letter-spacing: unset;
    }
}